.container {
  height: var(--height-navbar);
  padding: 0px 50px;
  background-color: var(--main-color);
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: sticky;
  top: 0;
  z-index: 99;
}

.item {
  flex: 1;
  display: flex;
  align-content: center;
}

.item:nth-child(2) {
  flex: 3;
  display: flex;
  justify-content: center;
}

.item:last-child {
  justify-content: flex-end;
}

.callButton {
  background-color: white;
  border-radius: 50%;
  padding: 10px;
  width: 50px;
  height: 50px;
}

.textWrapper {
  margin-left: 20px;
  color: white;
}

.text:first-child {
  font-size: 12px;
  font-weight: 500;
}

.text:last-child {
  font-size: 20px;
  font-weight: bold;
}

.list {
  padding: 0;
  display: flex;
  align-items: center;
  list-style: none;
  color: white;
}

.listItem {
  margin: 20px;
  font-weight: 500;
}

.cart {
  position: relative;
}

.counter {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  padding: 4px;
  font-weight: bold;
  color: var(--main-color);
}
